/* Registered app title alert */
"Great! You've registered Img2icns!" = "!Bien, registraste Img2icns!";

/* Unregistered app title alert */
"Img2icns is not registered" = "Img2icnsno está registrado";

/* Warning when an invalid image is processed */
"Invalid image file %@" = "Imagen inválida %@";

/* Title warning when the user drop no valid images */
"No valid images found" = "No se encontraron imágenes válidas";

/* Registered failure app title alert */
"Something went wrong" = "Algo salió mal";

/* Unregistered app alert */
"Sorry this feauture is only available to registered users." = "Lo sentimos, esta función solo esta disponible para usuarios registrados.";

/* Warning when the user drop no valid images */
"Sorry, the files you selected are not supported by img2icns." = "Lo sentinos, los archivos que seleccionaste no están soportados por img2icns.";

/* Registered failure app alert */
"Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out." = "Lo sentimos, el número de serie es inválido. Si compraste Img2icns, por favor utiliza "Enviar Comentarios" en el menú de ayuda y lo resolveremos.";

/* Registered app alert */
"Thank you for registering Img2icns - we hope you will enjoy it." = "Gracias por registrar Img2icns - esperamos que lo disfrutes.";

/* Choose folder button */
"Choose" = "Seleccionar";

/* Choose folder label */
"Choose the folder where you want the icons to be saved" = "Selecciona la carpeta en donde guardar los iconos";

/* Choose folder title */
"Choose where to save the icons" = "Selecciona en donde guardar los iconos";

/* Have fun button */
"Have fun!" = "Diviértete!";

/* ok button */
"Ok" = "Aceptar";

/* Register img2icns */
"Register Img2icns" = "Registra Img2icns";
